Subject: Millenium purchase--almost ready
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 22 Oct 1999 03:04:00 -0700 (PDT)

Here is the status of the new Millenium transaction and last steps:

1. Pete will circulate DASH for final US signatures on Monday

2. Pete and I will meet with Greg Whalley, Jeff Kinneman, and Gary Hickerson 
on Monday morning to explain the transaction.  I have spoken abot this 
transaction several times with Jeff already.

3. Robert is working with Sara to get the account set up so that we can begin 
trading.  I will have a definitive account opening date by today.

4. Joe: Pedro and I would like to meet with you sometime today to discuss our 
strategy going forward given current market.  Please let us know what time 
you are available.

I don't think we will be ready to begin on Monday--but we might.  A more 
realistic date is Tuesday/Wedensday.

Regards,  Bruce